\name{runrep}
\alias{runrep}
\title{
Evaluate the logistic regression coefficient
}
\description{
Evaluate the logistic regression slope coefficient. This function will check whether parameter estimate, standard error, and p value are influenced by the size of population slope, sample size, and the distribution of independent variable.
}
\usage{
runrep(cond, seednum)
}
\arguments{
  \item{cond}{
A vector that contains (1) population slope, (2) sample size, (3) distribution of predictor, and (4) the replication number.
}
  \item{seednum}{
A matrix providing random number generators in each row, which is \code{\link{lecuyerseed}} in this package.
}
}
\details{
The design conditions of this simulation are (a) slope (0, 0.5, 1, and 1.5), (b) sample size (50, 100, 200, and 400), and (c) distribution of the preditor (normal, t with df = 3, chi-square with df = 4).
}
\value{
Parameter estimate, standard error, and p value of the slope.
}
\author{
Sunthud Pornprasertmanit (Texas Tech University; \email{sunthud.pornprasertmanit@ttu.edu})
}
\examples{
data(lecuyerseed)
runrep(c(0.5, 50, 1, 50), lecuyerseed)
}
